

body {
    padding-top: 0px;
    font-size:17px;
    font-family: 'UniversLTStd', sans-serif;
    color: #000;
    line-height: 1.5;
    text-align: left;
    max-width: 1900px;
    margin: 0 auto;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    color: #0057AD;
}
a:hover {
	color: #022C63;
    text-decoration: none;
}

.btn-blue {
  font-family:'UniversLTStd-Bold', sans-serif;
  transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  background-color: #033b85;
  box-shadow: 0px 3px 7px 0px rgba(68,68,68,0.15);
  border-radius: 5px;
  border:none;color: #fff !important;
  cursor:pointer;padding: 10px 25px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 10px;
  font-size: 15px;
  text-decoration: none;
}
.btn-blue:focus,
.btn-blue:hover {
  background-color: #4A6FA5;
  box-shadow: 0px 6px 14px 0px rgba(68,68,68,0.35);
}

#lccbanner {
	height: 68px;
    background-image: linear-gradient(to right, #0d4285 , #011955);			
}
.navbar-collapse .nav-link {
	font-family:'UniversLTStd-Bold', sans-serif
} 
.navbar {
  border-radius: 0;
  transition: all 0.3s ease-out;
  background-color: #014890;
}
.top-header {
    height: 36px;
    background: #455560;
}
.affix {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20000;
}

.sticky-logo span {
    visibility: hidden;
    position: absolute;
    z-index: -9999;
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 36px;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

/* for aligning topnav links right and left */
.top-header .nav-underline .nav-link {
  display: inline-block;
}

.nav-underline .nav-link {
  padding-top: 9px;
  font-size: 13px;
  color: #fff;
}

.nav-underline .nav-link:hover {
  color: #fff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

/* fixed to top styles */
.affix.navbar {
  background-color: #014890;
}
.affix.navbar .nav-item>a, 
.affix.navbar .navbar-brand {
    color: #fff;
}
.form-inline .form-control {
    border: none;
    width: 280px;
    font-size: 15px;
}
.form-inline button.magnifying-icon {
    background: center center no-repeat url(/_resources/images/header/menu_search_icon_l_blue.svg);
    background-size: 20px auto;
    text-indent: -9000px;
    background-color: #fff;
    padding-right: 25px;
    padding-left: 25px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}
.sub-menu-heading {
    text-transform: uppercase;
    font-family: UniversLTStd-Bold;
}

.photo-blurb p {
  font-size: 15px;
}
.dropdown-menu {
    font-size: 15px;
}

/* slider */
.swiper-container {
    width: 100%;
    height: 550px;
    z-index: 1100 !important;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background-position: center center;
    background-size: cover;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.background-bottom {
    background-position: center bottom;
}
.slider-content {
    display: table;
    width: 100%;
    height: 100%;
}


/* main plan your next move utilities - white buttons */
#mainContent section.planUtilitieslight .main-cta {
    /*padding: 16px 0;*/
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    font-family: 'UniversLTStd-Bold', sans-serif;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: #fff;
    color: #0f3f81 !important;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none !important;
    box-shadow: 0px 3px 7px 0px rgba(68, 68, 68, 0.15);
    width: 96%;
    font-size: 16px;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}
#mainContent section.planUtilitieslight .main-cta:hover,
#mainContent section.planUtilitieslight .main-cta:focus {
    background: #fff;
    text-decoration: none;
    box-shadow: 0px 6px 14px 0px rgba(68,68,68,0.35);
}
#mainContent section.planUtilitieslight .main-cta.apply {
    background: 16px 20px no-repeat url(/_resources/styles/images/icons-utility-blue_v2.png) #fff;
    background-size: 18px auto;
}
#mainContent section.planUtilitieslight .main-cta.info {
    background: 16px -35px no-repeat url(/_resources/styles/images/icons-utility-blue_v2.png) #fff;
    background-size: 18px auto;
}
#mainContent section.planUtilitieslight .main-cta.visit {
    background: 16px -98px no-repeat url(/_resources/styles/images/icons-utility-blue_v2.png) #fff;
    background-size: 18px auto;
}
#mainContent section.planUtilitieslight .main-cta.started {
    background: 16px -159px no-repeat url(/_resources/styles/images/icons-utility-blue_v2.png) #fff;
    background-size: 18px auto;
}
/* student focused buttons */
#mainContent section.planUtilitieslight .main-cta.mylcc {
    background: 16px 20px no-repeat url(/_resources/styles/images/intranet-utility-icons-blue-v2.png) #fff;
    background-size: 35px auto;
}
#mainContent section.planUtilitieslight .main-cta.email {
    background: 16px -44px no-repeat url(/_resources/styles/images/intranet-utility-icons-blue-v2.png) #fff;
    background-size: 24px auto;
}
#mainContent section.planUtilitieslight .main-cta.d2l {
    background: 16px -116px no-repeat url(/_resources/styles/images/intranet-utility-icons-blue-v2.png) #fff;
    background-size: 25px auto;
}
#mainContent section.planUtilitieslight .main-cta.self {
    background: 16px -187px no-repeat url(/_resources/styles/images/intranet-utility-icons-blue-v2.png) #fff;
    background-size: 25px auto;
}


/* main plan your next move utilities - dark buttons */
#mainContent section.planUtilitiesdark .main-cta {
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    font-family: 'UniversLTStd-Bold', sans-serif;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: #0f3f81;
    color: #fff !important;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none !important;
    box-shadow: 0px 3px 7px 0px rgba(68, 68, 68, 0.15);
    width: 96%;
    font-size: 16px;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}
#mainContent section.planUtilitiesdark .main-cta.apply {
    background: 16px 20px no-repeat url(/_resources/styles/images/icons-utility-white_v2.png) #0f3f81;
    background-size: 18px auto;
}
#mainContent section.planUtilitiesdark .main-cta.info {
    background: 16px -35px no-repeat url(/_resources/styles/images/icons-utility-white_v2.png) #0f3f81;
    background-size: 18px auto;
}
#mainContent section.planUtilitiesdark .main-cta.visit {
    background: 16px -98px no-repeat url(/_resources/styles/images/icons-utility-white_v2.png) #0f3f81;
    background-size: 18px auto;
}
#mainContent section.planUtilitiesdark .main-cta.started {
    background: 16px -159px no-repeat url(/_resources/styles/images/icons-utility-white_v2.png) #0f3f81;
    background-size: 18px auto;
}
/* student focused buttons */
#mainContent section.planUtilitiesdark .main-cta.mylcc {
    background: 16px 20px no-repeat url(/_resources/styles/images/intranet-utility-icons.png) #0f3f81;
    background-size: 35px auto;
}
#mainContent section.planUtilitiesdark .main-cta.email {
    background: 16px -44px no-repeat url(/_resources/styles/images/intranet-utility-icons.png) #0f3f81;
    background-size: 24px auto;
}
#mainContent section.planUtilitiesdark .main-cta.d2l {
    background: 16px -116px no-repeat url(/_resources/styles/images/intranet-utility-icons.png) #0f3f81;
    background-size: 25px auto;
}
#mainContent section.planUtilitiesdark .main-cta.self {
    background: 16px -187px no-repeat url(/_resources/styles/images/intranet-utility-icons.png) #0f3f81;
    background-size: 25px auto;
}
#mainContent section.planUtilitiesdark .main-cta:hover,
#mainContent section.planUtilitiesdark .main-cta:focus {
    background-color: #4A6FA5;
    text-decoration: none;
    box-shadow: 0px 6px 14px 0px rgba(68,68,68,0.35);
}


/* slider text */
.slide-text-wrap {
   background: rgba(0,0,0,0.6);
   padding: 15px !important;
   position: absolute;
   bottom: 5%;
}
.slide-text-wrap h1 {
  font-size: 40px;
  font-family: 'UniversLTStd-Bold', sans-serif;
  color: #fff;
  margin-bottom: 5px;
  line-height: 1.1
}
.slide-text-wrap p {
  color: #fff;
  font-size: 15px;
  text-align: left;
}
#mainContent .slide-text-wrap a {
  text-decoration: none;
  color: #fff;
}
#mainContent .slide-text-wrap a:focus,
#mainContent .slide-text-wrap a:hover {
  text-decoration: underline;
}


/* card grid */

section.card-grid {
  background: #fff; 
  padding-top: 5px; 
  padding-bottom: 5px;
}

.card-deck {
    margin: 0 5px;
}
.card-deck .card {
    border-radius: 0px;
    margin: 5px;
    border: none;
}
.card-body {
    padding: 0px;
    overflow: hidden; 
}
.image-block {
  height: 300px;
  width: 100%;
  transition: transform 400ms, box-shadow 400ms;
  box-shadow: inset 0 0 0 1000px rgba(51, 51, 51, 0.2);
  text-align: center;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}
.image-block:hover {
  transform: scale(1.1);
	box-shadow: inset 0 0 0 1000px rgba(51, 51, 51, 0.5);
}
.image-block a,
.image-block h3{
    color: #fff !important;
    font-size: 40px;
    position: absolute;
    text-decoration: none !important;
    font-family: 'UniversLTStd-Bold', sans-serif;
    line-height: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    padding-top: 115px;
	text-shadow: 0px 5px 8px rgba(57, 59, 62, 0.8);
}
.image-block a:hover,
.image-block a:focus {
    text-decoration: none;
}



/* section tan box fixes */
body.inner .blocks.three-column .block ul {
    padding-left: 0px;
}




/* in this section subnav fixes */ 
div.pageNavigation div.inThisSection nav#nav-inner>ul li {
    list-style: none;
}
div.pageNavigation div.inThisSection nav#nav-inner button {
    padding: 15px 0 11px 14px;
}




/* footer */

/* lowerFooter */
.lowerFooter a {
    color: #033b85;
    text-decoration: none;
}
.lowerFooter .consumerInfo {
    font-size: 12px;
}
.lowerFooter .socialIcons nav {
    margin-bottom: 50px;
}
.lowerFooter .right .budget {
  float: left;
  margin-right: 10px;
}
.lowerFooter .right .budget img {
  margin: 10px 20px;
}



@media (min-width: 1301px) {

.affix .sticky-logo	{
    margin-right: 0px;
    margin-left: -15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: -7px;
    background: none;
    width: auto;
    height: 46px;
}
}



@media (max-width:1300px) and (min-width:992px) {

.affix .sticky-logo	{
    margin-right: 0px;
    margin-left: -15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: -7px;
    background: none;
    width: auto;
    height: 42px;
}
}
	

@media (min-width:992px) {

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
	padding: 11px 15px 10px 15px;
}


.buttonsContainer {
    display: none;
}
	
	
	
	
	
	
/*  Code for mega menu  */
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom: 1rem;
   padding-right: 15px;
}
.navbar .dropdown-menu {
  border-radius: 0px;
  border:none;
  background-color: #ffffff;
}
.dropdown-menu a {
    color: #0057AD;
}


/* spotlight menu link hover  */
.dropdown a {
    transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
}
.navbar-nav:hover .dropdown:not(:hover) a { 
  opacity: 0.25;
}


/* no down arrows beside parent menu links on desktop */

.dropdown-toggle::after {
    display: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }  
.navbar {
  padding-top:0px;
  padding-bottom:0px;
}

/* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
.navbar .nav-item {
  padding: 0px 3px;
  margin:0;
}


/* shows the dropdown menu on hover */

.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block;
  visibility: visible;
  opacity: 1;
  transition: visibility 1s, opacity .2s linear;
}

.navbar-expand-lg .navbar-nav{
	/*height: 46px;*/
}



.dropdown-menu p {
  margin-bottom: 15px !important;
}
	
.dropdown-menu li {
  margin-bottom: 15px !important;
}	
	
.dropdown-menu a:hover {
  color: #022C63;
}		
	
#maxwideimage {
    width:100%;
    max-width:300px;
}	
#maxwidesumenu {
    width:100%;
    max-width:200px;
}

.nav-item{
	padding-top: 0px;
	padding-bottom: 0px;
  /*margin-bottom: 15px !important;*/
}
	
	/* makes the dropdown full width  */
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width:100%;
  left:0;
  right:0;
/*  height of nav-item  */
  top:45px;
  transition: visibility 0s linear 300ms, opacity 300ms;
  padding-top: 35px;
  padding-bottom: 10px;
  border-bottom: 1px solid #bfd6de;
  background-color: #fff;
  z-index: 2000;
}
  
  /* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block!important;
}
  
  .navbar .dropdown-menu {
    border: 1px solid rgba(0,0,0,.15);
    background-color: #fff;
  }

}

	 

/* slider on large */
.swiper-button-next {
  right: 20px !important;
}
.swiper-button-prev {
  left: 20px !important;
}

/* sticky call to action buttons */
div.ctaWrapper {
    top: 500px;
}


/* extended container */
.container-extended {
    max-width: 1400px;
    margin: 0 auto;
    padding-left: 80px;
    padding-right: 80px;
}

}



@media (max-width: 1000px) {
body {
    font-size: 16px;
	}
}




@media (min-width: 992px) and (max-width: 1300px) {
.navbar-dark .navbar-nav .nav-link {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px;
    padding-bottom:10px;
    font-size: 15px;
}	
.form-inline .form-control {
    width: 150px !important;
    font-size: 12px;
}
	
/*  Override Change from deleting important  Justus EDIT  */	
.dropdown-menu	{
    font-size: 12px !important;
    top: 39px
  }
.dropdown-menu .btn {
    font-size: 12px !important;
  }
.photo-blurb p {
    font-size: 12px !important;
  }
}







@media (max-width:991px) {

.navbar-brand {
    margin-left: -15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-bottom: -7px;
    background: none;
    width: auto;
    height: 50px;
}
.navbar-toggler {
    padding: 5px;
    margin: 5px 10px;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: none;
    border-radius: .25rem;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(/_resources/images/header/menu_mobile_icon.svg);
      
}
.top-header {
    display: none;
}
.blue-header {
    display: none;
}

.offcanvas-collapse {
    position: fixed;
    top: 50px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-left: 15px;
    overflow-y: auto;
    visibility: hidden;
    background-color: rgb(1, 51, 110); 
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: left, visibility;
    z-index: 15000;
}
.top-header-mobile .nav {
    display: block;
}
.top-header-mobile .nav .nav-link {
    padding-left: 0;
}
.nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-nav {
    margin-top: 10px;
}
.dropdown-menu a {
    color: #fff;
    /*font-family: UniversLTStd-Bold;*/
    font-size: 12px;
}
.navbar {
  padding: 0;   
} 

.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 5px 15px;
    margin: 0 15px 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #194c90;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.dropdown-menu p {
    margin-bottom: 8px;
}
	
.dropdown-menu li {
    margin-bottom: 8px;
}
	
.sub-menu-heading {
    display: none;
}

.offcanvas-collapse.open {
    left: 0;
    visibility: visible;
    padding-bottom: 40px;
    -webkit-overflow-scrolling: touch;
    
}
/* body lock scroll css */
  .scrollTarget {
    position: absolute;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }

/* slider on mobile */
.swiper-container {
    height: 280px;
    z-index: 100 !important;
}
.swiper-button-next, .swiper-button-prev {
    background-size: 65% !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px !important;
}
.swiper-button-next {
    right: 13px !important;
}
.swiper-button-prev {
    left: 13px !important;
}
.swiper-button-next, 
.swiper-button-prev {
	top: 45% !important;
}
	
	
/* main plan your next move utilities - white buttons */
#mainContent section.planUtilitieslight .main-cta {
    width: 100%;
    margin-bottom: 11px;
}
/* main plan your next move utilities - dark buttons */
#mainContent section.planUtilitiesdark .main-cta {
    width: 100%;
    margin-bottom: 11px;
}




/* slider text */
.slide-text-wrap {
   bottom: 0;
}
.slide-text-wrap h1 {
  font-size: 19px;
}
.slide-text-wrap p {
  font-size: 12px;
}




/* card grid */
.image-block {
  height: 200px;
}
.image-block a {
    padding-top: 80px;
    line-height: 1;
    font-size: 24px;
}




/* lower footer on mobile */
.lowerFooter .right .accreditation {
    float: none;
    margin: 0 auto;
}
.lowerFooter .right .budget {
    float: none;
    margin: 0 auto 20px auto;
}

}


/* header on really small screens */
@media (max-width:369px) {
.navbar-brand {
    width: 250px;
  }
/* search on really small screens */
 .form-inline .form-control {
    width: 240px !important;
  } 
}



/* Mega Menu navigation animation fix */

@media (min-width: 992px)
	{

/* makes the dropdown full width     Justus Edit*/
.navbar .dropdown {position:static;}

.navbar .dropdown-menu {
  width: 100%;
    left: 0;
    right: 0;
    display: block;
    visibility: hidden;
    opacity: 0;
    padding-top: 35px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfd6de;
    background-color: #fff;
    z-index: 2000;
  top:45px;
  transition: visibility 250s linear, opacity 250ms linear;

}

/* shows the dropdown menu on hover       Justus edit*/

.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  display:block;
  visibility: visible;
  opacity: 1;
  transition: visibility 250ms linear, opacity 250ms linear;
  -webkit-transition-delay: 250ms; 
  transition-delay: 250ms; 
  opacity: 1;	
  top: 41px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    -webkit-transition: visibility 250ms linear, opacity 250ms linear; 
  	transition: visibility 250ms linear, opacity 250ms linear;
  	opacity: 0;
}

.navbar .dropdown:hover .dropdown-menu {
  -webkit-transition-delay: 250ms; 
  transition-delay: 250ms; 
  opacity: 1; 
}

/* shows the dropdown menu on TAB ENTER       Justus edit*/

.dropdown-menu.show {
    display: block;
    visibility: visible !important;
    opacity: 1 !important;
}	

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 39px;
}
		
	}		
		
		

@media (min-width: 1301px)
	{
.navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
  top: 45px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 43px;
	}
	}

/*  END of dropdown navigation override  */